libmgesysutils2 (1.6.0+deb13u1) trixie; urgency=medium

  * Merge new upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 30 Jul 2023 15:41:22 +0100

libmgesysutils2 (1.5.1+deb13u1) testing; urgency=medium

  * Create testing branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 06 Jul 2023 10:08:22 +0100

libmgesysutils2 (1.5.1+deb12u1) bookworm; urgency=medium

  * Create bookworm branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 06 Jul 2023 10:04:19 +0100

libmgesysutils2 (1.5.1+deb11u1) bullseye; urgency=medium

  * Merge new upstream release.
  * Update Copyright for 2023.
  * Update watch file to support ~.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 06 Jul 2023 09:31:05 +0100

libmgesysutils2 (1.5.0+deb11u3) bullseye; urgency=medium

  * Change to Debian native format.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 28 Feb 2023 13:46:27 +0000

libmgesysutils2 (1.5.0-deb11u2) bullseye; urgency=medium

  * Bump version numer to solve OBS problems.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 23 Nov 2022 19:49:04 +0000

libmgesysutils2 (1.5.0-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Change name to libmgesysutils2 (soname is 2).

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 18 Nov 2022 14:25:01 +0000

libmgesysutils (1.4.4-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 16 Aug 2022 10:27:36 +0100

libmgesysutils (1.4.3-deb11u2) bullseye; urgency=medium

  * Rebuild for OBS.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 02 Aug 2022 10:25:36 +0100

libmgesysutils (1.4.3-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 26 Jul 2022 15:04:36 +0100

libmgesysutils (1.4.1+rc1-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 20 Jul 2022 09:45:34 +0100

libmgesysutils (1.4.1-deb11u2) bullseye; urgency=medium

  * Rebuild for OBS.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 11 Jul 2022 19:47:52 +0100

libmgesysutils (1.4.1-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Update upstream Copyright for 2022.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 07 Jul 2022 10:01:52 +0100

libmgesysutils (1.3.2-deb11u2) bullseye; urgency=medium

  * Add Depends on OBS signing key package.
  * Update debian/* Copyright for 2022.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 02 May 2022 09:00:04 +0000

libmgesysutils (1.3.2-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Correct license in copyright.
  * Update to compatibility level 13.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 06 Dec 2021 10:50:04 +0000

libmgesysutils (1.3.1-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Install standard GNU files such as AUTHORS etc.
  * Reviewed up to current standards version 4.5.1

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 29 Oct 2021 10:23:13 +0100

libmgesysutils (1.3.0+rc2-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 27 Oct 2021 20:20:44 +0100

libmgesysutils (1.3.0+rc1-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 09 Oct 2021 10:06:15 +0100

libmgesysutils (1.2.1-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 06 Oct 2021 14:42:39 +0100

libmgesysutils (1.1.2+rc2-deb11u1) bullseye; urgency=medium

  * Create new bullseye branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 19 Aug 2021 16:04:36 +0100

libmgesysutils (1.1.2+rc2-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 17 Jun 2021 14:26:36 +0100

libmgesysutils (1.1.2+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
  * Update Copyright for 2021.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 06 Mar 2021 10:29:14 +0000

libmgesysutils (1.1.2-deb10u1) buster; urgency=medium

  * New upstream release.
  * Update upstream files copyright for 2020.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 31 Oct 2020 10:42:18 +0000

libmgesysutils (1.1.1+rc1-deb10u2) buster; urgency=medium

  * Upgrade to compatibilty level 12.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 30 Oct 2020 15:10:52 +0100

libmgesysutils (1.1.1+rc1-deb10u1) buster; urgency=medium

  * New upstream develoment release.
    Update Copyright for 2020.
    Debian changes to support the separation of API and full internal
    documentation contained in the upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 26 Jun 2020 13:40:52 +0100

libmgesysutils (1.1.1-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 05 Nov 2019 15:02:58 +0000

libmgesysutils (1.1.0+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
    Correct filenamemangle for GitHub, remove v before version.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 05 Nov 2019 08:51:07 +0000

libmgesysutils (1.1.0-deb10u1) buster; urgency=medium

  * Update for buster.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 23 Jul 2019 08:29:55 +0100

libmgesysutils (1.1.0-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 30 May 2019 15:05:55 +0100

libmgesysutils (1.0.14+rc1-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 17 May 2019 14:25:59 +0100

libmgesysutils (1.0.13+rc1-deb9u1) stretch; urgency=medium

  * New upstream development release.
    Merge all sub-projects into one.
    Correct URLs in READMEs
    Update Copyright statements.
    Change docs to <package>-docs.docs
    Update watch file for new source tarball and repo name.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 17 May 2019 10:59:55 +0100

libmgesysutils (1.0.10-deb9u3) stretch; urgency=medium

  * Change BuildDepends to use libmgec2

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 13 May 2019 13:49:20 +0100

libmgesysutils (1.0.10-deb9u2) stretch; urgency=medium

  * Update watch file to new standard version.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 02 Nov 2018 14:31:20 +0100

libmgesysutils (1.0.10-deb9u1) stretch; urgency=medium

  * New upstream release.
    Update watch file to use new standard source filename.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 23 Oct 2018 15:42:20 +0100

libmgesysutils (1.0.9-deb9u1) stretch; urgency=medium

  * New upstream release.
    Add BuildDepends conditional on autoconf-archive package.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 01 Sep 2018 10:11:44 +0100

libmgesysutils (1.0.8-rc1-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 10 Aug 2018 10:14:23 +0100

libmgesysutils (1.0.8-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 21 Jun 2018 15:51:00 +0100

libmgesysutils (1.0.7-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 04 Jun 2018 15:32:59 +0100

libmgesysutils (1.0.6-rc2-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 23 May 2018 13:55:19 +0100

libmgesysutils (1.0.6-rc1-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 17 May 2018 14:18:40 +0100

libmgesysutils (1.0.6-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 20 Apr 2018 09:45:55 +0100

libmgesysutils (1.0.5-mgent1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 27 Feb 2018 10:31:09 +0000

libmgesysutils (1.0.4-rc5-mgent1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 11 Feb 2018 14:21:14 +0000

libmgesysutils (1.0.4-rc4-mgent1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 07 Feb 2018 14:48:03 +0000

libmgesysutils (1.0.4-rc3-mgent1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 02 Feb 2018 08:55:17 +0000

libmgesysutils (1.0.4-rc2-0mgent1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 05 Jan 2018 14:50:30 +0000

libmgesysutils (1.0.3-13-g68c8c85-0mgent2) stretch; urgency=medium

  * Correct copyright file to GPLv3.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 28 Nov 2017 09:59:37 +0000

libmgesysutils (1.0.3-13-g68c8c85-0mgent1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 07 Nov 2017 15:09:37 +0000

libmgesysutils (1.0.3-8-g091f353-0mgent1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 29 Oct 2017 14:12:06 +0000

libmgesysutils (1.0.3-6-gfc2d0ef-0mgent1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 18 Oct 2017 14:44:02 +0100

libmgesysutils (1.0.3-0mgent2) stretch; urgency=medium

  * Update Debian standards to use to 3.9.8.
    Correct Maintainer string in change log.

 -- Mark Grant Prg <m.grant.prg@gmail.com>  Sun, 20 Aug 2017 09:16:01 +0100

libmgesysutils (1.0.3-0mgent1) stretch; urgency=medium

  * Change package version format.

 -- Mark Grant PRG <m.grant.prg@gmail.com>  Tue, 15 Aug 2017 14:06:01 +0100

libmgesysutils (1.0.3-0ubuntu1) xenial; urgency=medium

  * New upstream release.

 -- Mark Grant PRG <m.grant.prg@gmail.com>  Thu, 04 May 2017 15:16:01 +0100

libmgesysutils (1.0.2-18-g215d550-0ubuntu1) xenial; urgency=medium

  * New upstream release.

 -- Mark Grant PRG <m.grant.prg@gmail.com>  Sun, 23 Apr 2017 14:22:15 +0100

libmgesysutils (1.0.2-13-g773f19c-0ubuntu1) xenial; urgency=medium

  * New upstream release.

 -- Mark Grant PRG <m.grant.prg@gmail.com>  Tue, 07 Feb 2017 16:01:07 +0000

libmgesysutils (1.0.2-11-g3df5d9a-0ubuntu1) xenial; urgency=medium

  * New upstream release.

 -- Mark Grant PRG <m.grant.prg@gmail.com>  Tue, 07 Feb 2017 10:39:49 +0000

libmgesysutils (1.0.2-7-g7e32fe4-0ubuntu1) xenial; urgency=medium

  * New upstream release.

 -- Mark Grant PRG <m.grant.prg@gmail.com>  Fri, 13 Jan 2017 14:36:04 +0000

libmgesysutils (1.0.2-6-gc74c5ce-0ubuntu1) xenial; urgency=medium

  * New upstream release.

 -- Mark Grant PRG <m.grant.prg@gmail.com>  Fri, 06 Jan 2017 14:52:50 +0000

libmgesysutils (1.0.2-0ubuntu4) xenial; urgency=medium

  * Rebuild for updated dependancies..

 -- Mark Grant Prg <m.grant.prg@gmail.com>  Sat, 28 May 2016 10:38:33 +0000

libmgesysutils (1.0.2-0ubuntu3) xenial; urgency=medium

  * Update to xenial.

 -- Mark Grant Prg <m.grant.prg@gmail.com>  Sun, 24 Apr 2016 13:29:33 +0000

libmgesysutils (1.0.2-0ubuntu2) wily; urgency=medium

  * Update to wily.

 -- Mark Grant Prg <m.grant.prg@gmail.com>  Mon, 23 Nov 2015 10:54:33 +0000

libmgesysutils (1.0.2-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Mark Grant Prg <m.grant.prg@gmail.com>  Sun, 25 Oct 2015 14:59:33 +0000

libmgesysutils (1.0.1-0ubuntu1) vivid; urgency=low

  * Initial release.

 -- Mark Grant Prg <m.grant.prg@gmail.com>  Sun, 12 Jul 2015 16:28:12 +0100
